Subject: RE: Email Notifications
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Sep 2001 06:23:12 -0700 (PDT)

Toby,
would you please make sure that some one on your team adds this enhancement item to the TMS worklist and that some one is assigned to writing up the requirements.

thanks
 -----Original Message-----
From: 	Kuehl, Toby  
Sent:	Friday, September 14, 2001 12:43 PM
To:	Hoang, Joe; Kedwaii, Hasan
Cc:	Blair, Lynn; Holmes, Bradley; Dietz, Rick; Medeles, Gerry; Lee, Dennis
Subject:	RE: Email Notifications

Joe, Hasan, 

Just a thought on this issue.......

In light of the concern from the customers that they are not receiving all of their cut notices, (which was a major topic up during the NNG winter ops meeting) we need to take a closer look at "why" the customers are not receiving them.  Is it the cache, wrong address, e-mail issues etc....  Is there something we do systematically to assure ourselves that these cut notifications are hitting their destinations?  I realize that once the e-mail is sent we have no control of it and there are times when customers are having mail server problems, but I just want to make sure it is at least getting out of our shop.  Can we make some kind of report that will generate on demand on what cut notifications were sent during the day?  This way we could see if they were sent, and if the customer did not receive them, we could look at a log file to verify if the cut notifications were generated and sent out via e-mail.  We, meaning Dennis or I do not have the capability to know exactly what was sent unless we contact you.  Again, this seems to be a major concern to the customers.  Let us know if you have any other ideas on this matter.

Thx,

Toby

 -----Original Message-----
From: 	Hoang, Joe  
Sent:	Friday, September 14, 2001 11:19 AM
To:	Lee, Dennis; Kuehl, Toby; Kedwaii, Hasan
Cc:	Blair, Lynn; Holmes, Bradley; Dietz, Rick; Medeles, Gerry
Subject:	RE: Email Notifications

Dennis,
Unfortunately, the database audit trail does not handle deletion very well.
It will log when the record was added and modified.  For deletes,
it only logs that the record was deleted, not when.
I cannot tell whether the entry for Jimmy Knight was deleted prior to the 
running of the process or not.
The only thing I can confirm is that we did send out the email to him
last night after the evening cycle.  This contract was not cut during
the non-grid cycle this morning so no email went out.

However, currently only jmosher and tjones show up  with the shipper cut notices 
for this contract if it got cut during the Intraday 1 cycle.

To eliminate any doubts, I will change the process to totally recache contract/contacts information
before processing email.

Thanks,
Joe

 -----Original Message-----
From: 	Lee, Dennis  
Sent:	Friday, September 14, 2001 10:07 AM
To:	Hoang, Joe; Kuehl, Toby; Kedwaii, Hasan
Cc:	Blair, Lynn; Holmes, Bradley; Dietz, Rick
Subject:	RE: Email Notifications

What about the changes for Jerry Knight?

DL

 -----Original Message-----
From: 	Hoang, Joe  
Sent:	Friday, September 14, 2001 10:05 AM
To:	Lee, Dennis; Kuehl, Toby; Kedwaii, Hasan
Cc:	Blair, Lynn; Holmes, Bradley; Dietz, Rick
Subject:	RE: Email Notifications

Dennis,
According to the database audit trail, the contact record for Jimmy Mosher was created 
on 9/13 , 9:11 am.  However , that record did not have an email address on it.
This morning, (9/14 9:02 am), this record was modified to include the email address of 
[email-masked].

For Theresa, the original contact record was created on 9/13 9:14 am without an email address.
This record was updated with [email-masked] at 9/14 9:02 am.

The latest modification was made after we send out the notices this morning,  which happened
at 8:55am.  The next time that we process the emails, at the end of IDay1  cycle, around 1:30 pm,
these folks would receive their email notifications if this contract is cut again.

Thanks,
Joe

 -----Original Message-----
From: 	Lee, Dennis  
Sent:	Friday, September 14, 2001 9:21 AM
To:	Kuehl, Toby; Hoang, Joe; Kedwaii, Hasan
Cc:	Blair, Lynn; Holmes, Bradley; Dietz, Rick; Lee, Dennis
Subject:	Email Notifications

I made several changes to Email notifications yesterday at our shipper's request.  This morning, I received a call from the same shipper stating that the wrong person is still receiving the changes.  I checked the system and the changes ARE in PLE.  

Specifically, I made a change to LE # 13229 Oneok Midstream (NNG Contract Number 105279) listing Theresa Jones and Jimmie Mosher to receive Bumping Notices and Shipper Cut Notices for NNG.  Jerry Knight received the notification this morning, Theresa and Jimmie did not.  

The changes were made yesterday afternoon in PLE and CMS.

Does the cache need to be refreshed?  Is there a system problem?  Is there anything we can do to prevent this in the future?

It seems there are several occasions when I make changes in PLE that for whatever reason do not make it to the downstream systems for customer notification.

Your prompt attention to this matter will be greatly appreciated.

Dennis P. Lee
ETS
Gas Logistics
(713) 853-1715
[email-masked]